#!/usr/bin/env python3

import sys
import os
from streaming import create_app

application = create_app()

if os.getenv("FLASK_ENV") not in ["production", "development"]:
    os.environ["FLASK_ENV"] = "development"


if __name__ == "__main__":
    application.run(port=sys.argv[1] if len(sys.argv) > 1 else None)
